/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

.pageTitle {
    background-image: url("../images/titleBgImage.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    position: relative;
    overflow: hidden;
    /*height: 205px;*/
    height: 160px;
}
.pageTitle h1 {
    text-align: center;
    font-size: 60px;
    /*line-height: 165px;*/
    /*line-height: 45px;*/
    line-height: 100px;
    color: #fff;
    font-family: 'Gotham-Black';
    /*height: 165px;*/
    height: 100px;
    padding: 0px !important;
    margin: 0px !important;
}
.mediaIntroBox p {
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: #292526;
}
.mediaIntroBox .h4 {
    text-align: center;
    font-size: 26px;
    line-height: 1;
    font-family: 'Gotham-Bold';
    color: #292526;
    margin-top: 0;
}
.selectionBox {
    padding-top: 15px;
}
.selectionBox .h5 {
    color: #292526;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    font-family: 'Gotham-MediumItalic';
    margin-bottom: 40px;
}
.selectionList {
    font-size: 0;
    text-align: center;
}
.selectionList li {
    display: inline-block;
    vertical-align: top;
    /*width: 200px;*/
    border-left: 1px solid #f9f9f9;
    border-right: 1px solid #f9f9f9;
}
.selectionList li + li {
    border-left: none;
}
.selectionSingle {
    padding: 20px;
}
.selectionIcon {
    text-align: center;
    margin-bottom: 5px;
    height: 60px;
    line-height: 60px;
}
.selectionIcon img {
    max-height: 50px;
    max-width: 50px;
}
.selectionName {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #292526;
    font-family: 'Gotham-Black';
}
.selectionCount {
    font-size: 18px;
    line-height: 24px;
    color: rgba(41, 37, 38, 0.5);
    text-align: center;
    font-family: 'Gotham-BookItalic';
}
.selectionLink {
    background-color: #c2c0bf;
    display: block;
    margin: auto;
    width: 75px;
    height: 40px;
    line-height: 40px;
    border-radius: 7px;
    text-align: center;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
li.active .selectionLink,
.selectionLink:hover {
    background-color: #e7052d;
}
li.active .selectionName {
    color: #e7052d;
}
.meadiaVideo {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.videoThumb {
    width: 100%;
}
.playIcon {
    position: absolute;
    width: 50px;
    left: 50%;
    top: 50%;
    margin-top: -25px;
    margin-left: -25px;
}
.mediaGalleryBox h2 {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px;
}
.mediaGalleryBox h2 span {
    position: relative;
    font-size: 26px;
    line-height: 1;
    color: #292526;
    font-family: 'Gotham-Bold';
}
.mediaGalleryBox h2 span img {
    position: absolute;
    left: -60px;
    top: -9px;
}
.meadiaPhotoBox,
.meadiaVideoBox {
    margin-bottom: 20px;
}
.meadiaPhoto {
    display: block;
    margin-bottom: 30px;
}
.photoFilterWrap {
    float: right;
    margin-top: 15px;
}
.photoFilter {
    width: 200px;
}
.photoFilterWrap * {
    outline: none !important;
}
.photoFilterWrap .select2-container--default .select2-selection--single .select2-selection__rendered,
.photoFilterWrap .select2-selection__rendered,
.photoFilterWrap .select2-selection__placeholder {
    color: #424242;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Gotham-Medium';
    line-height: 40px;
}
.photoFilterWrap .select2-selection--single {
    background-color: #f1f2f2;
    border: none;
    border-radius: 0;
    height: 40px;
}
.photoFilterWrap .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
    top: 0;
    right: 0;
    width: 40px;
    background-color: #cacacb;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.select2-selection__arrow {
    background-image: url("../images/downArrowWhite.png");
    background-repeat: no-repeat;
    background-position: center;
}
.select2-container--open .select2-selection__arrow {
    background-image: url("../images/topArrowWhite.png");
}
.select2-selection__arrow b {
    display: none;
}
.select2-container--default .photoFilterOptions .select2-results__option--highlighted[aria-selected] {
    background-color: #cacacb;
}
.hiringFacilitiesBox {
    position: relative;
    overflow: hidden;
    padding-top: 80px;
}
.hiringFacilitiesBox:before {
    transform: rotate(-2deg);
    background: url("../images/facilityBg.jpg");
    width: 110%;
    height: 100%;
    left: -100px;
    top: 0px;
    position: absolute;
    content: "";
    background-position: center center;
    transform-origin: right;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.hiringFacilitiesBox .h4 {
    text-align: center;
    font-size: 26px;
    line-height: 1;
    font-family: 'Gotham-Bold';
    color: #292526;
    margin-bottom: 15px;
    position: relative;
}
.hiringFacilitiesBox .h5 {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    font-family: 'Gotham-Medium';
    color: #292526;
    margin-bottom: 15px;
}
.hiringFacilitiesBox ul,
.HiringFacilitiesList {
    padding-left: 0;
    margin-bottom: 40px;
}
.hiringFacilitiesBox ul li,
.HiringFacilitiesList li {
    color: #292526;
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 5px;
}
.hiringFacilitiesBox .informationBox {
    padding-top: 0;
    background-color: rgba(41, 37, 38, 0.8);
    padding: 35px 70px;
}
.hiringFacilitiesBox .informationBox ul,
.hiringFacilitiesBox .informationBox .HiringFacilitiesList {
    margin-bottom: 0;
}
.hiringFacilitiesBox .informationBox li {
    color: #fff;
}
.hiringFacilitiesBox .informationBox .h4 {
    color: #fff;
    margin-bottom: 30px;
}
.functionKindsWrap {
    margin-top: 110px;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 35px 0;
    margin-bottom: 35px;
}
.functionKindsWrap .informationBox {
    background-color: transparent;
}
.functionKindsWrap ul,
.functionKindsWrap .HiringFacilitiesList {
    margin-bottom: 0;
    margin-top: 30px;
}
.singleNewsSliderWrap {
    padding: 15px;
    background-color: #f5f5f5;
    position: relative;
}
.singleNewsSliderWrap .bx-viewport {
    left: 0;
    box-shadow: none;
    border: none;
    background: transparent;
}
.singleNewsSliderWrap .bx-wrapper {
    margin-bottom: 0;
}
.singleNewsSlider img {
    width: 100%;
}
.singleNewsSliderPager {
    text-align: right;
    max-width: 360px;
    float: right;
    margin-top: -60px;
}
.singleNewsSliderPager a {
    margin-left: 15px;
    display: inline-block;
    position: relative;
    margin-bottom: 15px;
}
.singleNewsSliderPager a img {
    height: 70px;
    width: 70px;
}
.singleNewsSliderPager a span {
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    font-size: 20px;
    line-height: 70px;
    font-family: 'Gotham-Bold';
    background-color: rgba(255, 255, 255, 0.8);
}
.singleNewsSliderPager a.active span {
    background-color: rgba(41, 37, 38, 0.8);
}
.singleNewsSlider .bx-caption {
    max-width: 360px;
    position: static;
    background: transparent;
}
.singleNewsSlider .bx-caption span {
    color: rgba(41, 37, 38, 0.51);
    font-family: 'Gotham-Book';
    font-size: 14px;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
}
.mailSubscriptionBox {
    overflow: hidden;
    position: relative;
    padding-top: 120px;
    background-image: url("../images/mailBg.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding-bottom: 30px;
    z-index: 5;
}
.swipeNote {
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    left: 50%;
    width: 130px;
    margin-left: -65px;
    text-align: center;
    bottom: 25px;
    padding: 10px;
    display: none;
}
.mailSubscriptionBox .h4 {
    font-size: 26px;
    line-height: 1;
    color: #fff;
    margin-top: 0;
    margin-bottom: 15px;
    font-family: 'Gotham-Bold';
}
.mailSubscriptionBox .h5 {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    margin-top: 0;
}
.mailSubscription {
    padding-top: 30px;
    padding-bottom: 10px;
}
.mailSubscription label {
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    display: block;
}
.mailSubscription .form-control {
    background-color: #d0d0cf;
    border: none;
    box-shadow: none;
    color: #000;
    font-size: 18px;
    line-height: 22px;
}
.mailSubscription .form-control[type='submit'] {
    background-color: #e7052d;
    color: #fff;
}
.mailSubscription label.error {
    color: #ff003d;
    font-size: 12px;
    line-height: 16px;
    margin-top: 8px;
    margin-bottom: 0;
    font-family: 'Gotham-Medium';
}
.cateringPage .mediaIntroBox {
    padding-top: 15px;
}
.cateringBookingBox {
    overflow: hidden;
    position: relative;
    padding-top: 120px;
    padding-bottom: 70px;
    /*background-image: url("../images/cateringBg.jpg");*/
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
}
.cateringBookingBox:before {
    transform: rotate(-2deg);
    background: url("../images/cateringBg.jpg");
    width: 110%;
    height: 100%;
    left: -100px;
    top: 0px;
    position: absolute;
    content: "";
    background-position: center center;
    transform-origin: right;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.cateringBookingWrap {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: rgba(0,0,0,0.85);
}
.cateringBookingSingle {

}
.cateringBookingSingle p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
.cateringBookingSingle .cateringBookingTitle {
    font-size: 26px;
    margin-top: 0;
    font-family: 'Gotham-Bold';
    text-align: center;
    margin-bottom: 20px;
}
.cateringBookingSingle + .cateringBookingSingle {
    margin-top: 50px;
}
.videoFbWrapper {
    padding-top: 40px;
    background-color: #eaeaea;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.videoFbWrapper .fancybox-skin {
    padding: 0 !important;
}
.customFbClose {
    font-size: 14px;
    line-height: 20px;
    color: #e7052d;
    font-family: 'Gotham-Book';
    padding: 5px 25px 5px 5px;
    background-image: url("../images/fbClose.png");
    background-repeat: no-repeat;
    background-position: right 5px center;
    top: -35px;
    right: 10px;
    width: auto;
    height: auto;
    background-size: auto;
}
.pageSubTitle {
    position: relative;
    overflow: hidden;
}
.pageSubTitle p {
    font-size: 28px;
    line-height: 1;
    font-family: 'Gotham-Ultra';
    text-align: center;
    color: #fff;
    margin-bottom: 0;
}
.contactPageMapBox {
    position: relative;
    overflow: hidden;
}
.contactPageMap {
    height: 700px;
    width: 100%;
}
.contactPage .pageSubTitle {
    //border-left-color: rgba(38, 40, 41, 0.8);
}
.contactInformationBox {

}
.contactInformationBox p.h4 {
    color: #292526;
    font-size: 26px;
    line-height: 28px;
    font-family: 'Gotham-Bold';
    margin-bottom: 30px;
}
.contactInformationBox p.h5 {
    color: #292526;
    font-size: 18px;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 15px;
    font-family: 'Gotham-Medium';
}
.getHere {
    margin-bottom: 40px;
}
.getHereDetail {

}
.getHereDetail p {
    color: #292526;
    font-size: 16px;
    line-height: 24px;
}
.getHereDetail p b,
.getHereDetail p.bold {
    font-weight: normal;
    font-family: 'Gotham-Medium';
}
.contactDetail {

}
.contactDetail p {
    position: relative;
    padding-left: 70px;
}
.contactDetail p span {
    font-family: 'Gotham-Medium';
    position: absolute;
    left: 0;
}
.contactDetail a {
    color: inherit;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.contactForm label {
    text-transform: uppercase;
    color: #292526;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
}
.contactForm .form-control {
    background-color: #f4f4f4;
    border-color: transparent;
    box-shadow: none;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    border-width: 2px;
}
.contactForm textarea.form-control {
    height: 100px;
    resize: none;
    overflow: auto;
}
.contactFormBigCB span.visible_sm
{
    display: inline-block;
    max-width: calc(100% - 60px);
    vertical-align: top;
}
.contactFormBigCB span.visible_xs
{
    display: none;
}
.contactForm .form-control.error {
    border-color: #e7052d;
    text-transform: initial;
}
.contactForm .form-control[type='submit'] {
    background-color: #e7052d;
    color: #fff;
    display: block;
    padding: 10px;
    height: auto;
}
.contactFormError {
    font-size: 16px;
    text-transform: uppercase;
    color: #e7052d;
    line-height: 24px;
    font-family: 'Gotham-Medium';
}
.contactFormBigCB,
.contactFormCB {
    cursor: pointer;
    display: block;
    margin-bottom: 10px;
}
.contactFormBigCB span,
.contactFormCB span {
    color: rgba(41, 37, 38, 0.5);
    font-size: 14px;
    line-height: 18px;
    display: inline-block;
    vertical-align: middle;
    font-family: 'Gotham-Bold';
    text-transform: initial;
}
.contactFormBigCB span i {
    font-style: normal;
    font-family: 'Gotham-Book';
}
.contactFormInner {
    margin-bottom: 15px;
}
.contactMailSubmit {
    margin-top: 15px;
}
.sectionTopBorderFix {

}
.singleNewsBox {
    padding-top: 30px;
}
.singleNewsBox .newsTitle {
    font-size: 26px;
    line-height: 1;
    font-family: 'Gotham-Bold';
    color: #292526;
    margin-top: 0;
}
.singleNewsBox .newsAuthor {
    font-size: 14px;
    line-height: 24px;
    color: rgba(41, 37, 38, 0.5);
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 25px;
    margin: 0;
}
.faqSingleDetail {
    display: none;
}
.faqSingleDetail p {
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    color: #292526;
    text-align: left;
    margin-bottom: 10px;
}
.faqSingleDetail p a {
    color: inherit;
}
.backToTop {
    position: fixed;
    z-index: 999;
    bottom: 15px;
    right: 15px;
    font-size: 0;
    width: 140px;
    height: 35px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 5px;
    border-radius: 2px;
    display: none;
}
.backToTop span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 25px;
    color: #292526;
}
.backToTop img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.activeMenuLogo1 {
    display: none !important;
}
@media (min-width: 768px) {
    .StickyHeader .headerBox {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10000;
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .StickyHeader .topMenuBox {
        display: none;
    }
    .StickyHeader .logo a img {
        left: 0;
        max-width: 100%;
        height: 55px;
    }
    .StickyHeader .bottomMenuBox ul {
        border: none;
    }
    .StickyHeader .bottomMenuBox li a {
        padding: 8px 0;
        margin: 0 8px;
    }
    .StickyHeader .bottomMenuBox li a.giftCardLink {
        padding: 6px 9px 6px 35px;
    }
    .bottomMenuBox {
        display: block;
    }
}

@media (max-width: 767px) {
    .appDownload div {
        margin: auto;
    }
    .cateringBookingSingle {
        padding: 15px;
    }
    .pageTitle h1 {
        font-size: 36px;
        line-height: 42px;
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .pageTitle {
        padding-bottom: 70px;
    }
    .mediaIntroBox .h4 {
        font-size: 24px;
    }
    .mediaIntroBox p {
        font-size: 18px;
        line-height: 26px;
    }
    .selectCategroy {
        font-size: 24px;
        line-height: 30px;
    }
    .homePageCallActionBox {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .homePageCallActionBox p {
        font-size: 16px;
        line-height: 24px;
    }
    .logo a {
        display: inline-block;
        vertical-align: middle;
        height: 55px;
    }
    .logo a img {
        left: 0;
        /*max-width: 100px;*/
        height: 55px;
    }
    .menuMobileNumber {
        font-size: 18px;
        color: #e7052d;
        font-family: 'Gotham-Bold';
        position: absolute;
        line-height: 54px;
        width: 140px;
        left: 50%;
        margin-left: -70px;
    }
    .menuMobileNumber span {
        color: #807f7f;
    }
    .menuToggle {
        position: absolute;
        width: 35px;
        overflow: hidden;
        right: 0;
        top: 0;
        cursor: pointer;
    }
    .menuToggle img {
        width: 100%;
    }
    .bottomMenuBox li {
        display: block;
        border-bottom: 2px solid rgba(255, 255, 255, 0.1);
    }
    .bottomMenuBox li a {
        padding: 15px !important;
        text-align: center;
        text-transform: inherit;
        margin: 0;
    }
    .headerBox {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .headerBox {
        background-image: url("../images/headerBg.jpg");
    }
    .open .headerBox {
        background-color: rgba(0, 0, 0, 0.9) !important;
        background-image: none;
    }
    .bottomMenuBox ul {
        border: none;
    }
    header {
        /*height: 75px;*/
        height: 0;
        background-image: url("../images/footerBg.jpg");
        background-repeat: repeat;
        background-color: #000;
    }
    .headerBoxWrap {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
        /* max-height: 100%; */
        /* overflow: auto; */
        max-height: 100%;
        /*overflow: scroll;*/
        overflow: auto;
    }
    .footerLogo {
        padding-top: 40px;
        display: inline-block;
        vertical-align: top;
        width: 180px;
        margin-right: 20px;
    }
    .informationBox {
        vertical-align: top;
    }
    .socialBar {
        padding: 0 15px;
        margin-left: 0;
    }
    .socialBar li {
        display: table-cell;
        width: 1%;
    }
    .appDownload {
        margin-bottom: 30px;
    }
    .appDownload a {
        margin: auto;
    }
    .leMansLinks ul {
        padding: 15px;
    }
    .leMansLinks li {
        margin-right: 14%;
        width: 24%;
    }
    .leMansLinks li a img {
        margin: auto;
    }
    .newsletterBox .form-group {
        margin-bottom: 15px;
    }
    .newsletterTitle {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .footerBottom {
        padding: 15px;
    }
    .addressText {
        margin-bottom: 5px;
        font-size: 11px;
    }
    .footerMenu {
        float: none;
    }
    .designCredit {
        float: none;
    }
    .footerMenu li {
        display: table-cell;
        width: 1%;
    }
    footer {
        padding-bottom: 0;
    }
    .mediaIntroBox {
        /*padding-top: 40px;*/
        padding-top: 0;
    }
    .aboutusPage .mediaIntroBox {
        padding-top: 20px;
    }
    .faqPage .mediaIntroBox .h4,
    .careerPage .mediaIntroBox .h4,
    .mediaPage .mediaIntroBox .h4,
    .aboutusPage .mediaIntroBox .h4,
    .facilitiesPage .mediaIntroBox .h4 {
        margin-bottom: 20px;
    }
    .hiringFacilitiesBox {
        padding-top: 55px;
    }
    .hiringFacilitiesBox:before {
       	width: 140%;
        height: 100%;
    }
    .sectionTopBorder {
        border-width: 40px 1000px 0 0;
    }
    .sectionBottomBorder {
        border-width: 0 0 40px 1000px;
    }
    .hiringFacilitiesBox .h5 {
        font-size: 16px;
        line-height: 22px;
    }
    .hiringFacilitiesBox ul,
    .HiringFacilitiesList {
        padding-left: 30px;
        margin-bottom: 40px;
        padding-right: 30px;
    }
    .hiringFacilitiesBox ul li,
    .HiringFacilitiesList li {
        line-height: 22px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .hiringFacilitiesBox .informationBox {
        padding: 15px 0;
        margin-bottom: 30px;
    }
    .functionKindsWrap {
        margin-top: 0;
        padding: 15px 0;
        margin-bottom: 30px;
    }
    .functionKindsWrap ul,
    .functionKindsWrap .HiringFacilitiesList {
        margin-bottom: 0;
        margin-top: 10px;
    }
    .singleNewsSliderPager {
        display: none;
    }
    .singleNewsSlider .bx-caption {
        max-width: none;
    }
    .singleNewsSlider .bx-caption span {
        height: auto;
    }
    .singleNewsSlider .bx-caption span {
        padding: 10px 0;
    }
    .centresDisplayBox {
        height: auto;
        position: static;
    }
    .centresDisplayWrap {
        position: static;
        margin-top: 10px;
    }
    .centresDisplay {
        padding: 30px 20px;
        margin-bottom: 15px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .centreLogo img {
        margin: auto;
    }
    .homePageVideoBox .container {
        padding-right: 0;
        padding-left: 0;
    }
    .videoDetailWrap {
        left: 0;
        max-width: none;
        padding: 0 10px;
    }
    .videoDetailWrap h3 {
        font-size: 36px;
        line-height: 42px;
        margin-bottom: 20px;
    }
    .videoDetailWrap p {
        font-size: 16px;
        line-height: 24px;
        max-height: none;
        margin-bottom: 15px;
    }
    .playButton img {
        width: 60px;
    }
    .dealBox {
        padding-top: 30px;
    }
    .dealBox h3 {
        font-size: 40px;
        line-height: 60px;
    }
    .dealBox .visitSingle {
        margin-left: -15px;
        margin-right: -15px;
        text-align: center;
        margin-bottom: 20px;
        padding: 25px 50px;
    }
    .visitSingle p {
        text-align: center;
    }
    .homePageMap {
        margin-bottom: 15px;
    }
    .sectionTopCaretBorder {
        border-left: 100px solid transparent;
        border-right: 100px solid transparent;
        border-top: 70px solid #fff;
        margin-left: -100px;
    }
    .visitBox {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .visitBox:before {
        width: 200%;
        height: 97%;
    }
    .visitBox h3 {
        font-size: 40px;
        line-height: 60px;
        margin-top: 40px;
        margin-bottom: 35px;
    }
    .visitSingle {
        padding: 25px;
        margin: 0 20px 15px;
    }
    .visitBox .visitSingle a {
        padding: 8px 30px;
    }
    .appShowCase li {
        display: block;
        margin-right: 0;
        width: auto;
        margin-bottom: 15px;
    }
    .instagramFeedBox {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .instagramFeed li {
        margin-right: 10%;
        width: 45%;
        margin-bottom: 15px;
    }
    .instagramFeed li:nth-child(2n) {
        margin-right: 0;
    }
    .instagramFeedBox h3 {
        font-size: 40px;
        line-height: 1;
    }
    .instagramFeedBox p {
        font-size: 18px;
        line-height: 24px;
    }
    .homePageMapBox {
        background-image: url("../images/footerBg.jpg");
        background-repeat: repeat;
        padding-bottom: 30px;
        padding-top: 75px;
    }
    .homePageMapBox.noBg {
        background-image: none;
        padding-bottom: 0;
        margin-top: 0;
        padding-top: 0;
    }
    .homePageMapInfo {
        position: static;
    }
    .homePageMapInfo .homePageMapHeadTitle {
        font-size: 28px;
        line-height: 36px;
        margin-top: 20px;
        color: #ff003d;
        text-transform: uppercase;
        font-family: 'Gotham-Bold';
        text-align: left;
        padding: 0 15px;
    }
    .homePageMapInfo .homePageMapSubTitle {
        font-size: 18px;
        line-height: 26px;
        color: #fff;
        text-transform: uppercase;
        font-family: 'Gotham-Book';
        text-align: left;
        padding: 0 15px;
    }
    .homePageMapMobileInfo {

    }
    .homePageMapMobileInfo p {
        color: #fff;
        font-family: 'Gotham-Bold';
        text-align: center;
        margin-top: 15px;
        font-size: 13px;
        line-height: 18px;
        margin-bottom: 20px;
    }
    .homePageMapMobileInfo a {
        display: block;
        margin: auto;
        width: 150px;
        margin-bottom: 20px;
        text-align: center;
        background-color: #ff003d;
        color: #fff;
        font-family: 'Gotham-Bold';
        font-size: 16px;
        line-height: 20px;
        padding: 10px 15px;
        border-radius: 2px;
    }
    .homePageMapMobileDownArrow {
        text-align: center;
    }
    .homePageMapMobileDownArrow img {

    }
    .homePageBanner {
        width: 100%;
    }
    .homePageBannerImage {
        display: none;
    }
    .fixes1 {
        height: 15px;
    }
    .mailSubscription .form-control[type='submit'] {
        width: 150px;
        margin: auto;
    }
    .singleNewsSliderWrap {
        padding: 0;
        background-color: transparent;
    }
    .swipeNote {
        display: block;
    }
    .swipeNote p {
        font-size: 14px;
        line-height: 20px;
        color: #0b0908;
    }
    .swipeNote img {
        width: 50px;
        display: block;
        margin: auto;
    }
    .videoDetailWrapper {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .contactFormBigCB span, .contactFormCB span {
        max-width: calc(100% - 50px);
    }
    .contactFormBigCB span.visible_sm
    {
        display: none;
    }
    .contactFormBigCB span.visible_xs
    {
        display: inline-block;
    }
    .contactForm .form-control
    {
        border-radius: 3px;
    }

    .contactForm .form-control[type='submit'] {
        width: 150px;
    }
    .contactPageMap {
        height: 425px;
    }
    .contactPageMapBox .sectionBottomBorder {
        display: none;
    }
    @media all and (orientation:landscape) {
        .homePageBannerImage {
            display: block;
        }
        .swipeNote {
            display: none;
        }
        .homePageBanner .zoomImg {
            display: none !important;
        }
        .homePageBanner {
            height: auto;
        }
    }
    .stickyPageTitle.pageTitle {
        /*display: none !important;*/
    }
    .backToTop span {
        display: none;
    }
    .backToTop img {
        margin-right: 0;
    }
    .backToTop {
        width: auto;
    }
    .pageTitle,
    .pageTitle h1 {
        /*height: auto !important;*/
    }
    .bottomMenuBox li a {
        border-bottom: none !important;
    }
    .headerBoxWrap.open .activeMenuLogo0,
    .headerBoxWrap.open .menuMobileNumber {
        display: none !important;
    }
    .headerBoxWrap.open .activeMenuLogo1 {
        display: block !important;
    }
    body {
        padding-top: 75px;
    }
    .cateringBookingBox:before {
        width: 200%;
        height: 100%;
    }
}
@media (max-width: 480px) {
    .footerLogo {
        padding-top: 30px;
        display: block;
        width: 150px;
        margin-right: 0;
    }
    .informationBox {
        padding-top: 30px;
    }
    .socialBar {
        padding: 0;
    }
    .logo .menuMobileNumber {
        font-size: 14px;
        position: absolute;
        line-height: 54px;
        width: 108px;
        left: 50%;
        margin-left: -10px;
    }
    .videoDetailWrap h3 {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 15px;
    }
    .playButton img {
        width: 50px;
    }
    .footerMenu a {
        line-height: 20px;
    }
    .headerBoxWrap.open .activeMenuLogo1 {
        /*padding: 5px 0;*/
    }
    .contactField {
        float: none;
        width: 100%;
    }
}

.pageTitle * {
    transition: 0.3s linear all;
}

.stickyPageTitle.pageTitle h1 {
    font-size: 28px !important;
    margin: 0px !important;
    height: 65px !important;
    line-height: 50px !important;
}

.stickyPageTitle.pageTitle {
    position: fixed;
    /*top: 55px;*/
    top: 70px;
    z-index: 111;
    width: 100%;
    height: 115px;
    padding-bottom: 0px !important;
    background-image: url("../images/titleBgImage.png");
    background-repeat: no-repeat;
    background-position: bottom center;
}

body.stickyBodyClass {
    /*    padding-top: 195px;*/
    padding-top: 165px;
    /*transition: 0.3s linear all;*/
}
body.homePageBody {
    padding-top: 0 !important;
}
.pageSubTitle {
    /*    position: relative;
        overflow: hidden;
        background: url("../images/subTitleBgImageContact.png");
        height: 189px;
        top: -120px !important;
        z-index: 1;*/
    background: rgba(0, 0, 0, 0) url("../images/subTitleBgImageContact.png") no-repeat scroll center center / 100% 100%;
    height: 189px;
    overflow: hidden;
    position: relative;
    top: -120px !important;
    z-index: 1;
}
.pageSubTitle .pageSubTitleText p {
    height: 189px;
    line-height: 200px;
    font-size: 20px;
}

/*
.pageSubTitle {
    position: absolute;
    width: 100%;
    bottom: 0px;
    background: rgba(0,0,0,.6);
    height: 60px;
    line-height: 60px;
    z-index: 11111;
}*/
/*
.pageSubTitle {
    position: absolute;
    width: 100%;
    bottom: -29px;
    background: rgba(0,0,0,.6);
    height: 60px;
    line-height: 60px;
    z-index: 41;
    transform: rotate(-1.8deg);
}*/

.contactPage .pageTitle {
    z-index: 5;
}

.contactPageMapBox {
    margin-top: -280px;
    z-index: 0;
}
@media (max-width: 767px) {
    .pageSubTitle {
        background-size: cover;
        top: -90px !important;
    }
    .contactPageMapBox {
        margin-top: -200px;
    }
}

.notificationWrapper .fancybox-skin {
    padding: 40px !important;
}
.notificationWrapper .customFbClose {
    top: 3px;
}
.customNotificationInner {
    width: 900px;
    text-align: center;
}
.customNotificationInner h4 {
    font-size: 36px;
    line-height: 1;
    color: #e7052d;
    font-family: 'Gotham-Bold';
    margin-top: 0;
    margin-bottom: 15px;
}
.customNotificationInner p {
    font-size: 20px;
    line-height: 26px;
    color: #4e4c4c;
    font-family: 'Gotham-Bold';
    margin-bottom: 0;
}
.newsletterSuccessMsg {
    font-size: 14px;
    line-height: 24px;
    color: #e7052d;
    padding: 10px 15px;
    font-family: 'Gotham-Medium';
    display: none;
}
.ajaxLoader {
    margin-top: 30px;
    display: none;
}
@media (max-width: 767px) {
    .notificationWrapper .fancybox-skin {
        padding: 40px 10px 10px !important;
    }
    .customNotificationInner {
        width: auto;
    }
    .customNotificationInner h4 {
        font-size: 20px;
        line-height: 1;
    }
    .customNotificationInner p {
        font-size: 16px;
        line-height: 20px;
    }
}
@media (max-width: 767px) {
    .nonMobileMap {
        display: none !important;
    }
    .mobileMap {
        display: block !important;
        height: 390px !important;
    }
}
@media (max-width: 767px) {
    .giftPriceOptionsList {
        margin-bottom: 0;
    }
    .giftPriceOptionsList li {
        width: 50%;
        margin-right: 0;
    }
    .giftLightBoxInnerWrap .giftPriceOptions {
        margin: 0 auto 15px;
        margin-right: 0;
    }
    .giftLightBoxInnerWrap li:nth-child(2n) .giftPriceOptions {
        margin-left: 0;
    }
    .callToActionBtn a {
        font-size: 16px;
        line-height: 24px;
        padding: 6px 10px;
        border-radius: 3px;
    }
    .giftPricingTable .bookingNum {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 10px;
    }
}
@media (max-width: 480px) {
    .giftLightBoxInnerWrap .giftPriceOptions {
        background-size: 125px auto;
        font-size: 20px;
        line-height: 55px;
        height: 60px;
        padding-left: 20px;
        padding-bottom: 0;
        width: 125px;
        margin: 0 auto 15px;
    }
}
@media (max-width: 359px) {
    .contactDetail a {
        font-size: 13px;
        
    }
}
.contactFormBigCB ul li label
{
    color: rgba(41, 37, 38, 0.5);
    display: inline-block;
    font-family: "Gotham-Bold";
    font-size: 14px;
    line-height: 18px;
    text-transform: initial;
    vertical-align: middle;
    margin-left: 5px;
    cursor:pointer;
}
.gform_body ul
{
    list-style: none;
    padding: 0px;
}
.gform_body ul li
{
    margin-bottom: 15px;
}
.gform_wrapper .top_label .gfield_label {
    clear: none ;
    display: inline-block ;
    color: #292526 ;
    font-size: 16px ;
    font-weight: normal ;
    line-height: 24px ;
    text-transform: uppercase ;
    margin-bottom: 5px ;
    max-width: 100% ;
    font-family: "Gotham-Book" ;
}
.gform_wrapper input
{
    background-color: #f4f4f4 ;
    border-color: transparent ;
    border-width: 2px ;
    box-shadow: none ;
    color: #000 ;
    font-size: 18px ;
    line-height: 22px ;
    border-radius: 4px ;
    display: block ;
    height: 34px ;
    padding: 5px 12px ;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s ;
    width: 100%;
    font-family: "Gotham-Book" ;
}
.ContactFormMessage textarea
{
    height: 100px ;
    overflow: auto ;
    resize: none ;
    background-color: #f4f4f4 ;
    border-color: transparent ;
    border-width: 2px ;
    box-shadow: none ;
    color: #000 ;
    font-size: 18px ;
    font-family: "Gotham-Book" ;
    width: 100%;
}
.gfield_radio li label
{
    color: rgba(41, 37, 38, 0.5) ;
    display: inline-block ;
    font-family: "Gotham-Bold" ;
    font-size: 14px ;
    line-height: 18px ;
    text-transform: initial ;
    vertical-align: middle ;
    font-weight: normal ;
    cursor:pointer ;
    margin-left: 5px;
}
.gfield_radio li 
{
    width: 33%;
    display: inline-block;
    vertical-align: middle;
}
.gform_footer input[type="submit"] {
    background-color: #3e71f8;
    color: #fff;
    display: block;
    height: auto;
    padding: 10px;
    font-size: 18px;
    line-height: 22px;
    border-color: transparent;
    border-width: 2px;
    border-radius: 4px;
    width: 28%;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;

}
.gform_wrapper input.error {
    border: 2px solid #e7052d;
    text-transform: initial;
}
.ContactFormMessage textarea.error
{
    border: 2px solid #e7052d;
    text-transform: initial;
}
.contactFormCB > label
{
    display: none !important;
}
.contactFormBigCB > label
{
    display: none !important;
}
.gform_confirmation_message
{
    color :#3e71f8;
    font-family: "Gotham-Book";
    font-size: 24px;
    margin-top: 20px; 
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 991px)  {
    .gfield_radio li {
        width: 50%;
    }
}
@media (max-width : 767px)
{
    .gfield_radio li {
        width: 100%;
    }
}
.JoinOurListForm .gform_confirmation_message
{
    margin-bottom: 75px;
    margin-top: 75px; 
}
.JoinOurListForm .gform_footer input[type="submit"]
{
    display: inline-block;
    margin-bottom: 0;
    margin-top: 27px;
    padding: 6px;
    width: 12.8%;
    position:relative;
}
.JoinOurListForm input
{
    background-color: #d0d0cf;
    border: medium none;
    box-shadow: none;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    
}
.JoinOurListForm .gfield_label 
{
    color: #fff !important;
    display: block !important;
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: 24px !important;
    text-align: left !important;
    text-transform: uppercase !important;
}
.gform_ajax_spinner
{
    position:absolute;
    bottom: 25px;
    display: none;
}
.JoinOurListForm .error
{
    color: #ff003d;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
    margin-top: 8px;
    text-align: left;
    text-transform: uppercase;
    margin-top: 0;
    float: left;
}
.JoinOurListForm input.error 
{
    border: none;
    text-transform: initial;
    color: #000;
    font-size: 18px;
    line-height: 22px;
}
.JoinOurListForm {
    padding-bottom: 10px;
/*    padding-top: 30px;*/
}
.JoinOurListForm h3.gform_title
{
    color: #fff;
    font-family: "Gotham-Bold";
    font-size: 26px;
    line-height: 1;
    margin-bottom: 15px;
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
}
.JoinOurListForm .gform_description
{
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    margin-top: 0;
     margin-bottom: 10px;
     padding-left: 15px;
    padding-right: 15px;
}
.JoinOurListForm .gform_heading
{
    margin-bottom: 40px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 991px)  {
    .JoinOurListForm .gform_footer input[type="submit"] {
        width: 11%;
        font-size: 17px;
    }
}
@media (max-width : 767px)
{
    .JoinOurListForm .gform_footer input[type="submit"] {
        width: 43%;
    }
}
.JoinNewsletter .gform_footer input[type="submit"]
{
    display: inline-block;
    margin-bottom: 0;
    margin-top: 27px;
    padding: 6px;
    width: 27.9%;
    border: medium none;
    box-shadow: none;
    font-size: 14px;
    line-height: 22px;
    
}
.JoinNewsletter input
{
    background-color: #d0d0cf;
    border: medium none;
    box-shadow: none;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    
    
    
}
.JoinNewsletter .gfield_label
{
    color: #fff !important;
    font-size: 12px !important;
    line-height: 18px !important;
    display: inline-block !important;
    font-weight: bold !important;
    text-align: left !important;
    text-transform: uppercase !important;
}
.JoinNewsletter .error
{
    color: #ff003d;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
    margin-top: 8px;
    text-align: left;
    text-transform: uppercase;
    margin-top: 0;
    float: left;
}
.JoinNewsletter input.error 
{
    border: none;
    text-transform: initial;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}
.gform_confirmation_message_4
{
    font-family: "Gotham-Medium";
    font-size: 14px;
    line-height: 24px;
    margin-top: 0;
    padding: 0 15px;
}
.JoinNewsletter .gform_title 
{
    color: #fff;
    font-family: "Gotham-Medium";
    font-size: 14px;
    line-height: 1;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 15px;
}
.JoinNewsletter label.error {
    
    margin-top: 0px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 991px)  {
    .JoinNewsletter .gform_footer input[type="submit"] {
        width: 91%;
        margin-top: 15px;
    }
    .JoinNewsletter .gform_title
    {
        font-size: 16px;
    margin-bottom: 15px;
    }
}
@media only screen 
and (min-device-width : 992px) 
and (max-device-width : 1199px)  {
    .JoinNewsletter .gform_footer input[type="submit"] {
        width: 26.5%;
        margin-top: 15px;
    }
    .JoinNewsletter .gform_title
    {
        font-size: 16px;
    margin-bottom: 15px;
    }
}
@media (max-width : 767px)
{
    .JoinNewsletter .gform_footer input[type="submit"] {
        width: 90%;
        margin-top: 15px;
    }
}
.gfield_checkbox label
{
    color: rgba(41, 37, 38, 0.5);
    cursor: pointer;
    display: inline-block;
    font-family: "Gotham-Bold";
    font-size: 14px;
    line-height: 18px;
    margin-left: 5px;
    text-transform: initial;
    vertical-align: top;
    max-width: calc(100% - 60px);
}
.gfield_checkbox label span {
    display: inline-block;
    max-width: calc(100% - 60px);
    vertical-align: top;
    font-family: "Gotham-Book";
    font-style: normal;
    font-weight: normal;
}
@media only screen 
and (min-device-width : 992px) 
and (max-device-width : 1199px)  {
    .gfield_checkbox label span {
        display: block;
        max-width: 100%;
    }
}